.jcarousel-skin-bio .jcarousel-container {
	background:url(../img/top/biosec_bg_01.gif) repeat;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(../js/border-radius.htc);
	width:2000px;
}

.jcarousel-skin-bio .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-bio .jcarousel-container-horizontal {
    width: 650px;
	margin:0 auto;
	padding:10px;
}

.jcarousel-skin-bio .jcarousel-container-vertical {
    width: 120px;
    padding: 40px 20px;
}

.jcarousel-skin-bio .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-bio .jcarousel-clip-horizontal {
    width:  650px;
}

.jcarousel-skin-bio .jcarousel-clip-vertical {
    width:  150px;
}

.jcarousel-skin-bio li.jcarousel-item {
	width:180px;
}


.jcarousel-skin-bio li#biocont1 {
	text-align:center;
}
.jcarousel-skin-bio li#biocont2 {
	width:280px;
}

.jcarousel-skin-bio .jcarousel-item:hover,
.jcarousel-skin-bio .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-bio .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

.jcarousel-skin-bio .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 7px;
	margin-right: 0;
}

.jcarousel-skin-bio .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-bio .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-bio .jcarousel-next-horizontal {
    position: absolute;
    top: 80px;
    right: 5px;
    width: 58px;
    height: 58px;
    cursor: pointer;
    background: transparent url(../img/cmn/arwbtn.png) no-repeat -58px 0;
}

.jcarousel-skin-bio .jcarousel-next-horizontal:hover,
.jcarousel-skin-bio .jcarousel-next-horizontal:focus {
    background-position: -58px -58px;
}

.jcarousel-skin-bio .jcarousel-next-horizontal:active {
    background-position: -58px 0;
}

.jcarousel-skin-bio .jcarousel-prev-horizontal {
    position: absolute;
    top: 80px;
    left: 5px;
    width: 58px;
    height: 58px;
    cursor: pointer;
    background: transparent url(../img/cmn/arwbtn.png) no-repeat 0 0;
}

.jcarousel-skin-bio .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../img/cmn/arwbtn.png);
}

.jcarousel-skin-bio .jcarousel-prev-horizontal:hover,
.jcarousel-skin-bio .jcarousel-prev-horizontal:focus {
    background-position: 0 -58px;
}

.jcarousel-skin-bio .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}











.jcarousel-skin-movie .jcarousel-container {
	width:2000px;
	float:right;
}

.jcarousel-skin-movie .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-movie .jcarousel-container-horizontal {
    width: 480px;
	padding:10px;
}

.jcarousel-skin-movie .jcarousel-container-vertical {
    width: 120px;
    padding: 40px 20px;
}

.jcarousel-skin-movie .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-movie .jcarousel-clip-horizontal {
    width:  480px;
}

.jcarousel-skin-movie .jcarousel-clip-vertical {
    width:  150px;
}

.jcarousel-skin-movie li.jcarousel-item {
	width:150px;
}

.jcarousel-skin-movie .jcarousel-item:hover,
.jcarousel-skin-movie .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-movie .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 7px;
}

.jcarousel-skin-movie .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 7px;
	margin-right: 0;
}

.jcarousel-skin-movie .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-movie .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-movie .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: 5px;
    width: 47px;
    height: 47px;
    cursor: pointer;
    background: transparent url(../img/cmn/arwbtn2.png) no-repeat -47px 0;
}

.jcarousel-skin-movie .jcarousel-next-horizontal:hover,
.jcarousel-skin-movie .jcarousel-next-horizontal:focus {
    background-position: -47px -47px;
}

.jcarousel-skin-movie .jcarousel-next-horizontal:active {
    background-position: -47px 0;
}

.jcarousel-skin-movie .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: 5px;
    width: 47px;
    height: 47px;
    cursor: pointer;
    background: transparent url(../img/cmn/arwbtn2.png) no-repeat 0 0;
}

.jcarousel-skin-movie .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../img/cmn/arwbtn2.png);
}

.jcarousel-skin-movie .jcarousel-prev-horizontal:hover,
.jcarousel-skin-movie .jcarousel-prev-horizontal:focus {
    background-position: 0 -47px;
}

.jcarousel-skin-movie .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}
